body {
background-color: #00A0E3;

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	

}

img {border: none;}

#container
{
width: 598px;
margin: 0px auto;

color: #333;
background-color: #00D8FF;


}

#top
{

background-color: black;
background-image: url(../images/headerbg.png);
margin: 0px 0px 0px 0px;
}

#right
{
float: right;
width: 220px;
margin: 0;
background-color: #F7DB78;
background-image: url(../images/sidebg.png);

}

#content
{

margin-right: 220px;

}



#footer
{
clear: both;
margin: 0;
padding: .3em;
color: #333;
background-color: black;

}

#leftnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0; }

#buttons { height: 28px; padding-top: 7px; float: left; }

#pborder {

}

#contact { width: 598px; height: 15px; background-color: #E8E8E8; padding: 3px 0px 2px 0px; text-align: center; }
#rightbox {width: 174px; margin-left: 15px; margin-top: 6px; background-color: white; padding: 7px;}
img.redbox {margin: 1px 6px 1px 0px; float: left;}
img.sidehead {margin-top: 10px; margin-left: 15px;}

p.notice {

font-style: italic;
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 10px;
margin: 7px 0px 0px 15px;
line-height: 13px;

}

#entryforms {
margin-top: 9px; margin-left: 28px;
}




p.entryformtext {
width: 143px; 
height: 19px; 
background-color: white;
margin: 0px 0px 0px 35px; 
padding-top: 6px;
text-align: center;
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 9px; font-weight: bold;

}
img.entryformsimg {
float: left; margin-top: 1px;
}



p.pagecontent {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	
	color: #fff;
	line-height: 16px;
	text-align : left;

	width: 330px;
margin: 0px 0px 0px 0px;
background-color: #14B0CC;
padding: 10px;
	
	}
	
p.rightside {
margin-top: 0px;
margin-bottom: 0px; 
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 11px; 
line-height: 17px;

}

.bold {
font-weight: bold;
}

p.top  {
	padding-top: 0px;
	margin-top: 0px;
	
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 11px;
	color: #676767;
	letter-spacing: 1px;
	}
	
p.button  {
margin-top: 2px;
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 13px;
color: #676767;
}
	
img.thumbnails {margin-top: 12px; margin-bottom: -4px; margin-right: 5px; margin-left: 4px; }

#box {
	
	
	color: #fff;
	
width: 330px;
margin: 0px 0px 0px 0px;
background-color: #48A37B;
padding: 10px;
	}
	
.ultitle {
font-weight: bold;
font-size: 14px;
list-style-type: none;
}

#box li {
list-style-type: square;
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 12px;
line-height: 17px;
text-align : left;
padding: 1px;
	}
	
li.none
{list-style-type: none;}

a.buttons:link {color: #444444}
a.buttons:visited {color: #444444}
a.buttons:hover {color: black}
a.buttons:active {color: #444444}

a.sidebar:link {color: red;}
a.sidebar:visited {color: red }
a.sidebar:hover {color: gray}

a.pdf:link {color: black;}
a.pdf:visited {color: black;}
a.pdf:hover {color: gray; text-decoration: none}

a.pcon:link {color: #FFBB2A; text-decoration: none; font-weight: bold;}
a.pcon:visited {color: #FFBB2A; text-decoration: none; font-weight: bold;}
a.pcon:hover {color: #FFDB8E; text-decoration: none; font-weight: bold;}